/* CSS Document */
* { margin:0; padding:0;}

.clear { clear:both;}

html, body { height:100%; }
body {font-size:100%; line-height:1em; text-align:center; background:url(images/bg_top.jpg) top left repeat-x #FFFFFF}
html, input, textarea
	{	font-family:Arial; 
		color:#333a3d;
	}	


.fleft { float:left; margin:0 25px 0 0px}
.fleft_1 { float:left; margin:0 28px 0 0px}
.fleft_2 { float:left; margin:0 62px 0 0px}
.float {
	float:left;
	width: 32%;
	height: 157px;
	margin: 2px 0.9% 2px 0.9%;
}
.float_p {
	height: 157px;
	width: 32%;
	float: left;
	margin: 0 0.9% 0 0.9%;
}

.contacts_box {
	padding:0 0px 0 0px;
	width:450px;
	text-align: right;
}
.container{
	width:100%;
	background-image: url(images/bann_bg.jpg); background-repeat:repeat-x; 
	float:left;
	}
	
.clear { clear:both;}

.column1{ width:340px}
/*---------------------------------------------------------------------------------------------------------------------TEGS*/
a img{
	border:0px;
	position: relative;
}
img{
	}
span{ color:#0098e5; font-weight:bold} 
span a{ color:#0000ff; text-decoration:underline; font-weight:bold} 
span a:hover{ text-decoration:none}
a{ color:#0000FF; text-decoration:underline; font-weight:bold} 
a:hover{
	text-decoration:none;
	width: 32%;
}
em{ font-style:normal}


/*-------------------------------------------------------------------------------------------------------------------------LINE*/
.line_y{ background:url(images/bg_line_y.gif) top right repeat-y}
.line_x{ background:url(images/line_x.gif) top left repeat-x; height:20px; margin:0 33px 0 0px}
.line_x_1{ background:url(images/line_x.gif) top left repeat-x; height:24px; margin:0 10px 0 0px}
.line_x_2{ background:url(images/line_x.gif) top left repeat-x; height:25px; margin:0 33px 0 0px}
.line_x_3{ background:url(images/line_x.gif) top left repeat-x; height:20px; margin:0 18px 0 0px}
.line_x_4{ background:url(images/line_x.gif) top left repeat-x; height:20px; margin:0 10px 0 0px}


/*--------------------------------------------------------------------------------------------------------------------------MORE*/

.more{background:url(images/k1.gif)  center left no-repeat; padding-left:20px; color:#800080; text-decoration:underline; font-weight:normal}
.more:hover{ text-decoration:none}

.more_1{background:url(images/k2.gif)  center left no-repeat; padding-left:20px; color:#800080; text-decoration:underline; font-weight:normal}
.more_1:hover{ text-decoration:none}

.more_2{background:url(images/k3.gif)  center left no-repeat; padding-left:25px; color:#800080; text-decoration:underline; font-weight:normal}
.more_2:hover{ text-decoration:none}


/*----------------------------------------------------------------------------------------------------------------------------UL*/
ul{margin:0; padding:0; list-style:none; line-height:22px}
ul li{ margin:0px }
ul li a{color:#0098e5; text-decoration:underline; font-weight:bold; background:url(images/bg_list.gif)  center left no-repeat; padding-left:10px;} 
ul li a:hover { text-decoration:none; }

.list ul{margin:0; padding:0; list-style:none; line-height:22px}
.list ul li{ margin:0px }
.list ul li a{color:#c9007d; text-decoration:underline; font-weight:bold; background:url(images/bg_list_1.gif)  center left no-repeat; padding-left:10px;} 
.list ul li a:hover { text-decoration:none; }


/*==========================================================================================================================HEADER=======*/
#header {background:url(images/bg_hed.jpg) top right no-repeat; 
	height:368px;
	font-size:0.8125em;
	padding:0 0 0 0px
}
#header p{
	margin:0px 0 0 29px
}
#header .logo{
	margin:1px 0 0px 0px;
	padding: 0px 0 0px 0;
}

#header #position{ float:right; margin:0px 0 0 0px}
#header #position .div{ margin:0px 58px 0 0px; text-align:right}
#header #position p{ margin:0 0px 0 0px;}
#header #position .pic{}
#header a{ color:#ff8400; text-decoration:underline; font-weight:normal}
#header a:hover{ text-decoration:none}



/*===========================================================================================================================CONTENT=======*/
#content{
	font-size:0.8125em;
	width:100%;
	text-align:left
}
#content { background:url(images/line.gif)}
#content .title{ display:block; margin:0 0 9px 0px}
#content p{ margin:5px 33px 20px 0px}
#content .pic_left{
	float:left;
	margin:0px 15px 15px 0px
}
#content .pic{ display:block; margin:0px 20px 16px 0px}
#content .col1{
	padding:0 0 0 29px;
	width: 100%;
}
/*===========================================================================================================================CONTENT CLASS=======*/

#page1 #content .col1 p{ margin:5px 40px 20px 0px}
#page1 #content .col2 p{ margin:5px 30px 20px 0px}
#page1 #content .col2 { padding:0 0 40px 0px}
#page1 #content .height{ height:45px}
#page1 #content .indent{ margin:0 0 0 29px}
#page1 #content .indent_1{	margin:0 1% 0 1%}
#page1 #content .indent_2{ padding:33px 0px 0 29px}

#page2 #content .col1{ padding:0 15px 0 29px}
#page2 #content .col1 p{ margin:5px 15px 20px 0px}
#page2 #content .col2{ padding:0 0 0 2px}
#page2 #content .col2 p{ margin:5px 15px 14px 0px}
#page2 #content .inden{
	padding:10px 0 0 29px
}

#page3 #content .height{ height:41px}
#page3 #content .indent{ padding:0px 0 0 29px}
#page3 #content p{ margin:5px 25px 22px 0px}
#page3 #content .col1{ padding:0 0 61px 0px}
#page3 #content .col1 p{ margin:5px 25px 20px 0px}
#page3 #content .col2 p{ margin:5px 25px 17px 0px}
#page3 #content .col2 .height{ height:20px}

#page4 #content .col1 .height{ height:34px;}
#page4 #content .col1 p{ margin:5px 40px 21px 0px}
#page4 #content .col1 .p1{ margin:0 35px 0 0px}
#page4 #content .col1 .em{ text-align: right; margin:0 45px 0 0px}
#page4 #content .col2 p{ margin:5px 20px 10px 0px}
#page4 #content .col2 .height{ height:69px;}

#page5 #content .col1{ padding:0 0 60px 29px}
#page5 #content .col1 p{ margin:5px 30px 17px 0px}
#page5 #content .col1 .indent{ padding:0 30px 0 0px}
#page5 #content .col2 p{ margin:5px 25px 17px 0px}
#page5 #content .col2 .height{ height:25px}

#page6 #content .col1 .height{ height:40px;}
#page6 #content .col1 .column1{ width:145px}
#page6 #content .col1 .column2{ width:294px}
#page6 #content .col2{ padding:0 0 70px 0px}
#page6 #content .col2 p{ margin:5px 15px 17px 0px}

#page7 #content .indent{ padding:0px 0 70px 29px}
#page7 #content p{ margin:5px 33px 23px 0px}

/*============================================================================================================================FOOTER=======*/
#footer {
	height:50px;
	background:url(images/bg_foot.gif) top left repeat-x;
	color:#333a3d;
	font-size:0.8125em;
	padding:30px 0 0 29px;
	text-align:center
}
#footer a {color:#008eda; text-decoration:underline; font-weight:normal}  
#footer a:hover {  text-decoration:none}


/*============================================================================================================================FORM=======*/

.h_f{ height:26px;}
.h{ height:19px; width:135px; margin:0px; padding:0 0 0 3px}
.inp{ height:137px; width:440px; margin:20px 0 0 0px}
.indent_form{ margin:0 25px 0 152px}


input{
	background:none;
	border:1px solid #b4b4b4;
	font-family:Tahoma;
	color:#191919;
	font-size:0.85em;
}
textarea{
	background:none;
	border:1px solid #b4b4b4;
	width:440px;
	font-family:Tahoma;
	color:#191919;
	font-size:0.85em;
	overflow:auto;
	margin:0 0 8px 0px
}
